--- chrome/common/pref_names.cc
+++ chrome/common/pref_names.cc
@@ -171,9 +171,9 @@ const wchar_t kDnsStartupPrefetchList[] = L"StartupDNSPrefetchList";
 // This list is adaptively grown and pruned.
 extern const wchar_t kDnsHostReferralList[] = L"HostReferralList";
 
-#if defined(OS_LINUX)
+#if defined(USE_NSS)
 // Prefs for SSLConfigServicePref.  Currently, these are only present on
-// and used by Linux.
+// and used by Linux and FreeBSD.
 extern const wchar_t kCertRevocationCheckingEnabled[] =
     L"ssl.rev_checking.enabled";
 extern const wchar_t kSSL2Enabled[] = L"ssl.ssl2.enabled";
@@ -256,7 +256,7 @@ const wchar_t kPrintingPageHeaderRight[] = L"printing.page.header.right";
 const wchar_t kPrintingPageFooterLeft[] = L"printing.page.footer.left";
 const wchar_t kPrintingPageFooterCenter[] = L"printing.page.footer.center";
 const wchar_t kPrintingPageFooterRight[] = L"printing.page.footer.right";
-#if defined(OS_LINUX)
+#if defined(USE_X11)
 // GTK specific preference on whether we should match the system GTK theme.
 const wchar_t kUsesSystemTheme[] = L"extensions.theme.use_system";
 #endif
diff --git chrome/common/pref_names.h chrome/common/pref_names.h
index 6ea8293..d3bc377 100644
